Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228331 - quick search doesn't seem to work properly
Summary: quick search doesn't seem to work properly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-12 18:21 UTC by Dimitri
Modified: 2013-06-24 02:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 19:11:12 UTC


Attachments (Terms of Use)

Comment 1 David Lawrence 2007-11-01 19:11:12 UTC
Unfortunately our version of Bugzilla is still 2.18 which has a different
implementation of quicksearch than the newer versions. freedesktop.org is
running 2.22 which has better quicksearch functionality. We are moving to the
latest version in the near future and will get the enhanced quicksearch with the
move.

Dave



Note You need to log in before you can comment on or make changes to this bug.